@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 767px) {}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

/******************MODIFIED STYLES***************/
.content_center p {
    font-family: "LatoLight" !important;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

#resour1 {
    padding-top: 10px;
}

.nav-links {
    height: 25px;
}

.pagination div {
    text-align: center;
}

.pagination div a {
    padding-top: 2px;
    width: 55px;
    height: 55px;
    margin-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;

}

.pagination .prev a,
.pagination .next a {
    width: auto;
}

.pagination div a:hover,
.pagination div a.active {
    color: white;
    background-color: #688384;
}

div a .page-numbers {
    background-color: #E6E7E9;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

span.page-numbers.current {
    color: white;
    background-color: #688384;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

nav.navigation.pagination h2 {
    visibility: hidden;
}

#menu-item-11 {
    border: none;
}

.footer_menu1 .menu1 li {
    display: inline-block;
    margin-top: 12px;
}

.footer_menu1 .menu1 {
    display: block;
    position: relative;
    bottom: 10px;
    right: 0;
    padding: 0 0 0 0px;
    margin: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.contact_men {
    padding: 50px 0 60px 0;
}

ul.ul_contact li {
    /*margin-right: 22px;*/
    margin-right: 0px;

}

.video_container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}

.video_container {
    height: 0;
    margin-bottom: 46px;
    margin-top: 40px;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video_container {
    margin-bottom: 28px;
    margin-top: 18px;
}

a {
    color: #688384;
}

h2 a {
    color: #688384;
}

a:hover {
    color: #FDC663;
}

h3 {
    font-family: "LatoRegular";
    font-size: 22px;
    line-height: 36px;
}

h2 strong {
    line-height: 2em;
}

italic,
em {
    font-style: italic;
    line-height: 36px;
    padding-top: 0px;
    /*padding-left: 25px;*/
}

a:hover {
    color: #FDC663;
}

h3 a {
    color: #688384;
    font-family: "LatoRegular";
    font-size: 22px;
    line-height: 2em;
}

strong,
b {
    font-weight: bold;
    font-family: "LatoBold" !important;
}

.content_center ol li p strong {
    font-family: 'LatoItalic';
    font-weight: bold;
}

.content_center h1 {
    font-family: 'LatoBold';
    font-size: 36px;
}

.content_center h2 {
    font-family: 'LatoBold';
    font-size: 24px;
    padding-top: 40px;
}

.content_center p {
    padding-top: 28px;
    font-size: 18px;
    line-height: 34px;
}

.content_text {
    padding-left: 34px;
    padding-top: 40px;
}

.content_text p {
    padding-top: 0px;
    padding-left: 36px;
    line-height: 36px;
}

.content_text h3 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.content_text h3 strong {
    font-family: 'LatoBold';
    font-size: 18px;
}

.content_center ol {
    list-style-type: decimal;
    padding-left: 54px;
    padding-top: 24px;
}

.content_center ol li {
    line-height: 2em;
}

.content_center ol li p {
    padding-top: 0px;
    line-height: 36px;
}

.content_center ol li p strong {
    font-family: 'LatoItalic';
    font-weight: bold;
}

.content_center .share {
    padding-top: 36px;
    padding-bottom: 100px;
}

ol,
ul {
    list-style: none;
}

/******************END MODIFIED STYLES***************/
ul.ul_contact {
    overflow: hidden;
    display: table;
    margin: auto;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*The end Reset CSS*/
/*Убирает синюю рамку на мобильных устройствах*/
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*The end Убирает синюю рамку на мобильных устройствах*/
html {
    font-family: sans-serif;
}

body {
    font-family: "LatoLight", Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
}

input {
    outline: none;
}

img {
    max-width: 100%;
}

/*header*/
/* css mod*/
.content_center .share img {
    cursor: pointer;
}

header {
    /* height: 526px; */
}

#index_header {
    /* height: 704px; */
    /* height: 370px; */
    /* background: #688384; */
}

#header_espanol,
#header_adults,
#header_men,
#header_physicians {
    height: 594px;
}

header .content {
    max-width: 1280px;
    margin: auto;
    overflow: visible;
}

.bg_header {
    background: url(../images/bg_header.png) repeat-x 0 0;
    position: relative;
    z-index: 109;
    /* height: 526px; */
}

#index_header .bg_header {
    /* height: 704px; */
    /* height: 370px; */
}

#header_espanol .bg_header,
#header_adults .bg_header,
#header_men .bg_header,
#header_physicians .bg_header {
    background: none;
    height: 594px;
}

nav {
    padding-top: 34px;
        background: #688384;
        border-bottom: 2px solid #FEC75A;
            padding-bottom: 34px;


}

#post-3460 .entry-title {
    display: none;
}

#header_espanol nav,
#header_adults nav,
#header_men nav,
#header_physicians nav {
    background: #688384;
    border-bottom: 3px solid #FFC75A;
    height: 112px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

nav li {
    float: left;
}

nav li a {
    color: #fff;
}

nav li a:hover,
.selectedSite a {
    color: #fdc663;
}

.logo {
    float: left;
    padding-right: 40px;
    position: relative;
    z-index: 9999;
}

.menu1 {
    padding-top: 3px;
    padding-bottom: 18px;
    font-size: 12px;
    font-family: 'LatoBold';
    margin-bottom: 12px;
}

.menu1 li {
    border-right: 2px solid #fff;
    padding: 0 12px;
}

.menu1 li:first-child {
    padding-left: 0px;
}

header .menu1 li:nth-child(5) {
    border-right: 0px;
}

.menu1 .menu1_li_mobile {
    display: none;
}

/*Main menu*/
.open_mobile_menu {
    display: none;
}

.menu2 {
    float: left;
    font-size: 24px;
    height: 52px;
}

.menu2 li {
    padding-right: 32px;
    font-family: 'LatoLight';
    position: relative;
    height: 52px;
}

.menu2 li:last-child {
    padding-right: 0px;
}

#header_espanol .menu2 li {
    padding-right: 24px;
}

.menu2 li a {
    display: block;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.menu2 li a:hover,
.menu2 li:hover>a,
.menu2 .active {
    color: #fdc663;
}

.menu2 ul {
    display: none;
    margin: 0;
    padding: 0;
    width: 288px;
    position: absolute;
    top: 52px;
    left: -6px;
    background: #688384;
}

.menu2 ul.sub_menu:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 24px;
    border-width: 0 16px 16px 16px;
    border-style: solid;
    border-color: #688384 transparent;
}

.menu2 ul li {
    display: block;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #869c9d;
    height: auto;
}

.menu2 ul li a {
    font-size: 18px;
    color: #fff;
    display: block;
    padding: 11px;
    background: #688384;
}

.menu2 ul li a:hover,
.menu2 ul li:hover>a {
    color: #fdc663;
}

.menu2 li:hover>ul {
    display: block;
}

.menu2 ul ul {
    width: 272px;
    left: 290px;
    top: 0px;
}

/*The end main menu*/

.h_phone_s {
    float: right;
}

.phone {
    font-size: 18px !important;
    color: #fdc663;
    font-family: 'LatoBold';
}

.phone:hover {
    color: #fff;
}

.h_phone_s .phone {
    padding-right: 20px;
}

.phone {
    margin-left: 118px;
}

#header_espanol .phone {
    /* margin-left: 20px; */
    top: auto !important;
}

#header_adults .phone {
    margin-left: 210px;
}

#header_men .phone {
    margin-left: 118px;
}

.phone img {
    padding: 2px 8px 0 0;
}

.phone span {
    position: relative;
    top: -3px;
}

.search-form {
    float: right;
    position: relative;
    top: -7px;
    right: -16px;
}

.search-form input {
    -webkit-appearance: none;
    height: 36px;
    width: 176px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    border: 0;
    font-family: 'LatoRegular';
    padding: 0 16px;
    color: #58595B;
    font-size: 16px;
}

.search-form img {
    position: relative;
    left: -32px;
    top: 2px;
    cursor: pointer;
}

/*img in header*/
.photo_header {
    max-width: 100%;
    height: 100%;
    width: 100%;
    margin: auto;
    position: relative;
    top: -526px;
}

#header_espanol .photo_header {
    /*top: -530px;*/
    top: -510px;
    height: 530px;
}

#header_adults .photo_header {
    top: -506px;
    height: 506px;
}

#header_men .photo_header {
    top: -576px;
    height: 576px;
}

#header_physicians .photo_header {
    top: -554px;
    height: 554px;
}

.photo_header img {
    width: 100%;
    height: 100%;
    /*object-fit: cover;
	-o-object-fit: cover;*/
}

.image_container {
    width: 100%;
    /* height: 100%; */
}

.object_fit {
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.object_fit img {
    opacity: 0;
}

/*the end img in header*/

/*slideshow*/
.slideshow {
    max-width: 100%;
    margin: auto;
    position: relative;
    top: -704px;
}

#header_espanol .slideshow,
#header_adults .slideshow,
#header_men .slideshow {
    position: static;
    top: auto;
}

.slide_main {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: center center;
    width: 100%;
    height: 704px;
    display: block;
}

#header_espanol .slide_main {
    height: 530px;
}

#header_adults .slide_main {
    height: 506px;
}

#header_men .slide_main {
    height: 576px;
}

.slide_div_1 {
    background-image: url(../images/slide_1.jpg);
}

.slide_div_2 {
    background-image: url(../images/slide_1.jpg);
}

.slide_div_3 {
    background-image: url(../images/slide_1.jpg);
}

.slide_div_4 {
    background-image: url(../images/slide_1.jpg);
}

.slide_div_5 {
    background-image: url(../images/slide_1.jpg);
}

.slide_div_es_1 {
    background-image: url(../images/espanol_slide.jpg);
}

.slide_div_es_2 {
    background-image: url(../images/espanol_slide.jpg);
}

.slide_div_es_3 {
    background-image: url(../images/espanol_slide.jpg);
}

.slide_div_es_4 {
    background-image: url(../images/espanol_slide.jpg);
}

.slide_div_es_5 {
    background-image: url(../images/espanol_slide.jpg);
}

.slide_div_ya_1 {
    background-image: url(../images/adults_slide.jpg);
}

.slide_div_ya_2 {
    background-image: url(../images/adults_slide.jpg);
}

.slide_div_ya_3 {
    background-image: url(../images/adults_slide.jpg);
}

.slide_div_ya_4 {
    background-image: url(../images/adults_slide.jpg);
}

.slide_div_ya_5 {
    background-image: url(../images/adults_slide.jpg);
}

.slide_div_m_1 {
    background-image: url(../images/men_slide.jpg);
}

.slide_div_m_2 {
    background-image: url(../images/men_slide.jpg);
}

.slide_div_m_3 {
    background-image: url(../images/men_slide.jpg);
}

.slide_div_m_4 {
    background-image: url(../images/men_slide.jpg);
}

.slide_div_m_5 {
    background-image: url(../images/men_slide.jpg);
}

.slideshow .cycle-overlay {
    display: block;
    position: absolute;
    bottom: 144px;
    width: 100%;
    z-index: 101;
}

.slideshow .cycle-overlay div {
    max-width: 1280px;
    margin: auto;
    overflow: hidden;
}

.slideshow .cycle-overlay div div {
    max-width: 700px;
    float: left;
    padding-left: 60px;
}

.slideshow .cycle-overlay div p {
    color: #fff;
    font-size: 58px;
    font-family: 'LatoLight';
    text-shadow: 0px 4px 8px #58595B;
    text-transform: uppercase;
}

.slideshow .cycle-overlay div p.overlay_text_big {
    font-family: 'LatoBold';
    font-size: 76px;
}

/* pager */
.slideshow .cycle-pager {
    text-align: right;
    max-width: 1280px;
    width: 100%;
    z-index: 109;
    position: absolute;
    bottom: 28px;
    left: 50%;
    margin-left: -640px;
    overflow: hidden;
    height: 18px;
}

.slideshow .cycle-pager span {
    font-family: arial;
    font-size: 30px;
    line-height: 14px;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 9px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    margin-right: 12px;
    color: transparent;
}

.slideshow .cycle-pager span.cycle-pager-active {
    color: #fff;
    text-align: center;
}

.cycle-pager>* {
    cursor: pointer;
}

/*the end slideshow*/
/*the end header*/

.content {
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
}

#text {
    background: #fff;
}

.text_index {
    padding: 72px 0 54px 0;
}

.text_phys {
    padding: 54px 0;
}

#text h2 {
    font-family: 'LatoBold';
    font-size: 36px;
    padding-bottom: 16px;
}

#text p {
    color: #4d4d4f;
    font-size: 18px;
    line-height: 34px;
}

#text p:first-child {
    padding-bottom: 32px;
}

#menu_block {
    overflow: hidden;
    background: url(../images/bg_menu_block.png) repeat-x 0 0 #f5f6f7;
}

.menu_block_up2sd {
    padding-top: 66px;
    padding-bottom: 40px;
}

.menu_block_espanol {
    padding-top: 54px;
    padding-bottom: 80px;
}

.menu_block_adults {
    padding-top: 50px;
}

#menu_block ul {
    overflow: hidden;
}

#menu_block li {
    float: left;
    width: 540px;
    position: relative;
}

.menu_block_up2sd li,
.menu_block_espanol li {
    /*margin-bottom: 20px;*/
    margin-bottom: 24px;
}

.menu_block_adults li {
    margin-bottom: 48px;
}

#menu_block li:nth-child(2n+1) {
    clear: both;
    padding-right: 20px;
}

#menu_block img {
    vertical-align: bottom;
}

#menu_block .text_img {
    position: absolute;
    top: 122px;
    height: auto;
    padding: 16px 24px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.menu_block_up2sd .text_img {
    background: #688384;
}

.menu_block_espanol .text_img,
.menu_block_adults .text_img {
    background: #688384;
}

#menu_block .text_img a {
    font-family: 'LatoBold';
    color: #fff;
    font-size: 35px;
}

#menu_block .text_img a:hover {
    color: #58595B;
}

#menu_block .menu_block_text {
    /*padding: 22px 26px;*/
    padding: 18px 26px;
    background: #fff;
    border: 1px solid #e6e7e8;
    border-top: 0px;
}

#menu_block .menu_block_text p {
    color: #688384;
    font-size: 18px;
    line-height: 26px;
}

.menu_block_up2sd .menu_block_text p {
    padding-bottom: 12px;
}

#menu_block .menu_block_text a {
    color: #688384;
    font-weight: bold;
    font-family: 'LatoBold';
}

#menu_block .menu_block_text a:hover {
    color: #fdc663;
}

#contact {
    background: #fff;
}

.contact_up2sd {
    padding: 72px 0 60px 0;
}

.contact_espanol {
    padding: 50px 0 60px 0;
}

.contact_espanol ul.ul_contact {
    margin: auto;
    width: 680px;
}

ul.ul_contact li {
    float: left;
}

ul.ul_contact li {
    margin-right: 65px;
}

ul.ul_contact li:last-child {
    margin-right: 0px;
}

.contact_espanol ul.ul_contact li {
    margin-right: 34px;
}

.contact_espanol ul.ul_contact li:last-child {
    margin-right: 0px;
}

ul.ul_contact .a_block {
    display: block;
    height: 86px;
    width: 321px;
    border: 1px solid #d7d7d7;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

ul.ul_contact img {
    float: left;
}

ul.ul_contact .contact_text {
    margin-left: 87px;
    height: 100%;
    border-left: 1px solid #d7d7d7;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul.ul_contact .contact_text {
    padding: 10px 18px;
}

/*ul.ul_contact .contact_text_first{
	padding: 10px 18px;
}*/
ul.ul_contact .contact_text h3 {
    font-family: 'LatoBlack';
    color: #688384;
    font-size: 19px;
    line-height: 24px;
    font-weight: bold;
}

.contact_espanol ul.ul_contact .contact_text_first h3 {
    font-size: 18px;
}

ul.ul_contact .contact_text .p_contact {
    font-family: 'LatoBlack';
    color: #688384;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    padding-bottom: 2px;
}

ul.ul_contact .contact_text p {
    font-family: 'LatoRegular';
    font-size: 13px;
    line-height: 20px;
    color: #58595B;
}

/*Page learn*/
.photo_header_text {
    position: absolute;
    bottom: 60px;
    height: 86px;
    background: #C5D16D;
    padding: 14px 42px 20px 84px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}

#header_espanol .photo_header_text {
    bottom: 74px;
    height: 105px;
    padding: 24px 50px 20px 121px;
}

#header_physicians .photo_header_text {
    bottom: 74px;
    height: 105px;
    padding: 24px 121px 20px 121px;
}

#header_adults .photo_header_text {
    bottom: 75px;
    height: 105px;
    padding: 24px 32px 20px 124px;
}

#header_men .photo_header_text {
    bottom: 74px;
    height: 105px;
    padding: 24px 56px 20px 122px;
}

.header_men_yourself .photo_header_text {
    padding-left: 80px !important;
}

.photo_header_text a {
    font-family: 'LatoBold';
    color: #fff;
    font-size: 55px;
}

.photo_header_text a:hover {
    color: #58595B;
}

.content_inner {
    max-width: 1180px;
    margin: auto;
    overflow: hidden;
}

.content_center {
    width: 67.8%;
    float: left;
}

#navigation {
    padding: 40px 0 30px 0;
    font-family: 'LatoRegular';
    color: #688384;
    font-size: 15px;
}

#navigation a {
    font-family: 'LatoRegular';
    color: #688384;
    font-size: 15px;
}

#navigation a:hover {
    color: #fdc663;
}

#main_content {
    color: #58595b;
}

.content_center h1 {
    font-family: 'LatoBold';
    font-size: 36px;
}

.content_center h2 {
    font-family: 'LatoBold';
    font-size: 28px;
    padding-top: 40px;
}

.content_center p {
    padding-top: 28px;
    font-size: 18px;
    line-height: 34px;
}

.content_text {
    padding-left: 34px;
    padding-top: 40px;
}

.content_text p {
    padding-top: 0px;
    padding-left: 36px;
    line-height: 36px;
}

.content_text h3 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.content_text h3 strong {
    font-family: 'LatoBold';
    font-size: 18px;
}

.content_center .share {
    padding-top: 36px;
    padding-bottom: 100px;
}

.sidebar {
    width: 32.2%;
    float: left;
    padding-left: 50px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.sidebar ul.sidebar_memu {
    margin-bottom: 60px;
}

.sidebar ul.sidebar_memu li {
    border-bottom: 1px dotted #f0f0f0;
}

.sidebar ul.sidebar_memu li:last-child {
    border-bottom: 0px;
}

.sidebar ul.sidebar_memu li:first-child {
    padding-bottom: 16px;
}

.sidebar ul.sidebar_memu li a {
    color: #58595b;
    font-family: 'LatoRegular';
    font-weight: bold;
    font-size: 22px;
    line-height: 48px;
}

.sidebar ul.sidebar_memu li:first-child a {
    line-height: 22px;
}

.sidebar ul.sidebar_memu li a:hover,
.sidebar ul.sidebar_memu li a.active {
    color: #688384;
}

.sidebar .ul_contact li {
    float: none;
    margin-bottom: 20px;
}

/*The end Page learn*/

/*List page*/
.page {
    padding-top: 38px;
    padding-bottom: 110px;
}

.page li {
    overflow: hidden;
    padding: 20px 0;
    border-bottom: 1px dotted #f0f0f0;
}

.page li:last-child {
    border-bottom: 0px;
}

.page li img {
    float: left;
    margin-right: 30px;
}

.page li .page_text {
    padding-top: 28px;
}

.page li .page_text h3 a {
    font-size: 26px;
    line-height: 36px;
    color: #688384;
    font-family: 'LatoRegular';
}

.page li .page_text h3 a:hover {
    color: #fdc663;
}

.page li .page_text p {
    font-size: 18px;
    line-height: 36px;
    color: #58595b;
    padding-top: 8px;
}

/*The end list page*/

/*Page single post*/
iframe {
    margin-top: 50px;
    margin-bottom: 100px;
    width: 800px;
    height: 450px;
}

.video-container iframe {
    width: 100%;
}

/*The end single post*/

/*foote*/
footer {
    background: #688384;
    padding: 0px 0 72px 0;
}

footer .content {
    max-width: 1280px;
    margin: auto;
    padding-top: 50px;
    position: relative;
}

footer ul {
    overflow: hidden;
    margin: auto;
}

footer li {
    float: left;
}

footer .footer_menu1 {
    text-align: center;
    position: relative;
    /*padding-top: 10px;*/

}

footer .footer_menu1 a {
    /*border-left: 1px solid #fff;*/
    padding: 0 14px;

}

footer .footer_menu1 a:first-child {
    /*padding-left: 0px;*/
    /*border-left: 0px;*/
}

/*footer .footer_menu1 a:last-child{
	padding-right: 0px;
}*/
footer a {
    color: #fff;
    font-size: 18px;
}

footer a:hover {
    color: #fdc663;
}

footer .hhsa_logo {
    position: absolute;
    right: 0;
    top: 33px;
    display: block;
}

footer ul.footer_menu2 {
    margin-top: 26px;
    width: 230px;
}

footer ul.footer_menu2 li {
    padding-right: 18px;
}

footer ul.footer_menu2 li:last-child {
    padding-right: 0px;
}

footer .menu1 li {
    display: inline-block;
    float: none;
    border-right: 1px solid #fff;
    padding: 0;
}

footer .menu1 li a {
    font-family: "LatoLight", Arial, Helvetica, sans-serif;
}

/*the end footer*/

@media screen and (max-width: 1290px) {

    .content,
    .content_inner {
        padding: 0 36px;
    }

    /*mod css*/

    ul.ul_contact .a_block {
        display: block;
        height: 66px;
        width: 284px;
        border: 1px solid #d7d7d7;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
    }

    ul.ul_contact img {
        width: 67px;
    }

    ul.ul_contact .contact_text {
        margin-left: 67px;
        height: 100%;
        border-left: 1px solid #d7d7d7;
    }

    ul.ul_contact .contact_text h3 {
        font-size: 16px;
        line-height: 17px;
    }

    ul.ul_contact .contact_text .p_contact {
        font-size: 15px;
        line-height: 16px;
    }

    ul.ul_contact .contact_text p {
        font-size: 12px;
        line-height: 15px;
    }

    ul.ul_contact li {
        margin-right: 31px;
    }

    .phone {
        /* position: absolute;
        left: 510px;
        top: 30px; */
        font-size: 16px;
        font-family: 'LatoRegular';
    }

    .menu2 {
        float: left;
        font-size: 20px;
        height: 52px;
    }

    footer .hhsa_logo {
        position: relative;
        /* right: auto;
        top: 7px;
        left: 45%; */
            display: flex;
            justify-content: center;
            align-items: center;
            }
    }

    footer .hhsa_logo img {
        position: relative;
        right: auto;
    }

    footer .hhsa_logo img {
        width: 106px;
    }

    #menu_block li {
        width: 50%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #menu_block img {
        /* height: 100%; */
        object-fit: cover;
    }

    #menu_block .menu_block_image_container {
        height: 214px;
        background-repeat: no-repeat;
    }
}


@media screen and (max-width: 1024px) {
    ul.ul_contact .contact_text h3 {
        font-size: 13px;
        line-height: 17px;
    }
}

@media screen and (max-width: 1024px) {

    /*header*/
    header,
    #index_header,
    .bg_header,
    #index_header .bg_header,
    #header_espanol,
    #header_adults,
    #header_men,
    #header_physicians,
    #header_espanol .bg_header,
    #header_adults .bg_header,
    #header_men .bg_header,
    #header_physicians .bg_header {
        /* height: 482px; */
    }

    header .content {
        position: relative;
    }

    nav {
        padding-top: 16px;
            height: 99px;
    }

    .logo {
        padding-right: 20px;
    }

    /*mod css*/
    /* #header_espanol .phone {
        margin-left: 120px;
    } */

    .contact_up2sd,
    .contact_espanol {
        padding: 35px 0;
    }

    footer .hhsa_logo {
        position: relative;
        right: auto;
        top: 25px;
        left: 0px;
    }

    .footer_menu1 .menu1:first-child {
        display: block;
    }

    .menu1 {
        /*display: none;*/
        padding-top: 20px;
        margin: auto;
    }

    .menu2 {
        padding-top: 15px;
    }

    #header_men .menu2 li {
        padding-right: 16px;
    }

    .phone {
        /* position: absolute;
        left: 435px;
        top: 20px; */
        font-size: 16px;
        font-family: 'LatoRegular';
    }

    .phone img {
        display: none;
    }

    .search-form {
        top: 4px;
    }

    .search-form input {
        width: 130px;
    }

    /*slideshow*/
    .photo_header {
        top: -482px;
    }

    #header_men .photo_header {
        top: -482px;
        height: 482px;
    }

    .slideshow {
        top: -482px;
    }

    .slide_main,
    #header_men .slide_main {
        height: 482px;
    }

    .slideshow .cycle-overlay {
        bottom: 106px;
    }

    .slideshow .cycle-overlay div div {
        padding-left: 32px;
    }

    .slideshow .cycle-overlay div p {
        font-size: 44px;
    }

    .slideshow .cycle-overlay div p.overlay_text_big {
        font-size: 57px;
    }

    .slideshow .cycle-pager {
        text-align: center;
        left: auto;
        margin-left: 0;
        bottom: 18px;
    }

    /*the end slideshow*/
    #header_espanol nav,
    #header_adults nav,
    #header_men nav,
    #header_physicians nav {
        height: 104px;
    }

    .photo_header_text {
        height: 76px;
        padding: 18px 42px 20px 34px;
    }

    .photo_header_text a {
        font-size: 40px;
    }

    #header_adults .photo_header_text {
        bottom: 58px;
        height: 76px;
        padding: 18px 32px 20px 34px;
    }

    #header_physicians .photo_header_text {
        bottom: 58px;
        height: 76px;
        padding: 18px 42px 20px 34px;
    }

    #header_men .photo_header_text,
    #header_espanol .photo_header_text {
        bottom: 58px;
        height: 74px;
        padding: 20px 40px 20px 18px;
    }

    /*The end header*/
    .content,
    .content_inner {
        padding: 0 18px;
    }

    .text_index {
        padding: 32px 0 34px 0;
    }

    #text p {
        font-size: 16px;
        line-height: 30px;
    }

    .menu_block_up2sd {
        padding-bottom: 4px;
        padding-top: 32px;
    }

    .menu_block_espanol {
        padding-bottom: 18px;
    }

    #menu_block .text_img {
        height: 54px;
        padding: 14px 18px;
    }

    #menu_block .text_img a {
        font-size: 26px;
    }

    #menu_block .menu_block_text p {
        font-size: 16px;
        line-height: 21px;
    }

    @media screen and (max-width: 1180px) .contact_up2sd,
    .contact_espanol {
        padding: 35px 0;
    }

    .contact_espanol ul.ul_contact {
        width: 500px;
    }

    .contact_espanol ul.ul_contact li {
        margin-right: 0px;
        width: 50%;
    }

    ul.ul_contact .a_block {
        height: 56px;
        width: 214px;
    }

    ul.ul_contact li:last-child .a_block {
        float: right;
    }

    ul.ul_contact li:nth-child(2) .a_block {
        margin: auto;
    }

    ul.ul_contact .contact_text_first {
        padding: 5px !important;
    }

    ul.ul_contact .contact_text {
        margin-left: 58px;
        padding: 20px 12px;
    }

    .contact_espanol ul.ul_contact .contact_text {
        margin-left: 58px;
        padding: 11px 12px;
    }

    /*ul.ul_contact .contact_text_first{
		padding: 20px 12px;
	}*/
    /*	.contact_espanol ul.ul_contact .contact_text_first{
		padding: 12px;
	}*/
    ul.ul_contact .contact_text h3,
    .contact_espanol ul.ul_contact .contact_text_first h3 {
        font-size: 13px;
        line-height: 17px;
    }

    ul.ul_contact .contact_text .p_contact {
        font-size: 12px;
        line-height: 14px;
    }

    ul.ul_contact .contact_text p {
        font-size: 9px;
        line-height: 14px;
    }

    ul.ul_contact img {
        width: 58px;
    }

    .content_center,
    .sidebar {
        width: 100%;
        float: none;
    }

    .sidebar_memu {
        display: none;
    }

    .sidebar .ul_contact li {
        float: left;
    }

    .sidebar {
        padding-left: 0px;
        padding-bottom: 32px;
    }

    .content_center .share {
        padding-bottom: 72px;
        padding-top: 26px;
    }

    .content_center .share img {
        max-width: 85px;
    }

    .sidebar .ul_contact li {
        margin-bottom: 0px;
    }

    /*ul.ul_contact{
		padding-bottom: 38px;
	}*/

    .page {
        padding-bottom: 65px;
        padding-top: 18px;
    }

    .page li .page_text p {
        font-size: 18px;
        line-height: 26px;
        padding-top: 14px;
    }

    .video_container {}

    .video_container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
    }

    .text_phys {
        padding: 35px 0;
    }

    /*footer*/
    footer {
        padding: 0px;
    }

    footer ul.footer_menu2 {
        /*	margin-top: 20px;*/
        /*padding-top: 30px;*/
    }

    footer .content {
        /*padding-top: 20px;*/
        padding-bottom: 70px;
        text-align: center;
    }

    footer .footer_menu1 a {
        padding: 0 8px;
    }

    footer a {
        font-size: 16px;
    }

    /*the ed footer*/
}

@media screen and (max-width: 767px) {

    header,
    header .bg_header,
    #index_header,
    #index_header .bg_header,
    #header_espanol,
    #header_adults,
    #header_men,
    #header_physicians,
    #header_espanol .bg_header,
    #header_adults .bg_header,
    #header_men .bg_header,
    #header_physicians .bg_header footer .footer_menu1 a {
        height: 334px;
    }

    /*mod css */
    .pagination div a:hover,
    .pagination div a.active {
        color: black;
        background-color: #F5F6F7;
    }

    span.page-numbers.current {
        color: black;
        background-color: #F5F6F7;
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .pagination div a {
        color: white;
    }

    .nav-links {
        height: 25px;
    }

    .pagination div {
        text-align: center;
        /* float: left; */
        /*margin: 0 20px 0 0; */
    }

    .pagination div a {
        padding-top: 2px;
        width: 55px;
        height: 55px;
        margin-top: 0px;
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;

    }

    .tp-bullets.simplebullets.round .bullet {
        z-index: none;
    }

    .footer_menu1 .menu1:first-child {
        display: block;
    }

    footer .hhsa_logo {
        position: relative;
        right: auto;
        top: 25px;
        left: 0px;
    }

    .bg_header {
        background: none
    }

    nav,
    #header_espanol nav,
    #header_adults nav,
    #header_men nav,
    #header_physicians nav {
        background: #688384;
        border-bottom: 3px solid #FFC75A;
        height: 78px;
        padding-top: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .logo {
        padding-right: 0px;
        width: 55px;
    }

    /*Mobile menu*/
    .open_mobile_menu {
        color: #fff;
        text-transform: uppercase;
        font-family: 'MyriadProBold';
        font-size: 18px;
        display: block;
        text-align: right;
        padding-top: 26px;
    }

    .close_mobile_menu {
        background: url(../images/close_menu_mobile.png) no-repeat #688384 left center;
        background-size: 16px 16px;
        /*background-position: 24px 24px;*/
        /*background-position: right 296px center;*/
        /*width: 100%;*/
        width: 310px;
        height: 65px;
        position: absolute;
        right: 0;
        /*left: 0;*/
        /*right: 294px;
		top: 24px;*/
        /*text-indent: 100%;
    	white-space: nowrap;
    	overflow: hidden;
    	padding-top: 0px;*/
        padding-top: 26px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .menu_mobile {
        display: none;
        background: url(../images/bg_menu_mobile.png) repeat-y 0 0 #688384;
        position: absolute;
        right: 0;
        top: -10px;
        width: 284px;
        padding-left: 40px;
        padding-bottom: 291px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .menu1 {

        display: block;
        position: absolute;
        bottom: 0px;
        right: 0;
        padding: 0 0 0 40px;
        margin: 0;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .menu1 li {
        float: none;
        border-right: 0px;
        padding: 0px;
    }

    .menu1 li {
        display: block;
        padding: 18px 0;
        font-size: 18px;
        border-bottom: 1px solid #869c9d;
    }

    .menu1 .menu1_li_mobile {
        display: block;
    }

    .menu1 .menu1_li_mobile a {
        color: #FFC75A;
    }

    .menu2 {
        height: auto;
        padding-top: 66px;
        padding-bottom: 40px;
        width: 100%;
    }

    .fa {
        padding-left: 8px;
    }

    .menu2 ul.sub_menu {
        display: none;
        border-left: 4px solid #FFC75A;
        margin: 15px 0 16px 6px;
        width: auto;
    }

    .menu2 ul.sub_menu:after {
        content: none;
    }

    .menu2 li {
        float: none;
        height: auto;
        border-bottom: 1px solid #869c9d;
        font-family: 'MyriadProBold';
        padding-right: 0px;
    }

    .menu2>li.has-sub>a {
        background: url(../images/arrow_open.png) no-repeat;
        background-position: 90% 50%;
    }

    .menu2>li.has-sub.click_mobile_arrow_close>a {
        background: url(../images/arrow_close.png) no-repeat;
        background-position: 90% 50%;
    }

    .menu2 li a {
        padding: 18px 0;
        font-size: 18px;
        /*border-bottom: 1px solid #869c9d;*/
    }

    .menu2 li:hover>ul.sub_menu {
        display: none;
    }

    .menu2 ul {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
    }

    .menu2 ul li {
        border-bottom: 0px;
        font-family: 'MyriadProRegular';
    }

    .menu2 ul li a {
        border-bottom: 0px;
        padding-top: 21px;
        padding-left: 14px;
        font-size: 17px;
    }

    .menu2 ul li:first-child a {
        padding-top: 0px;
    }

    .menu2 ul li:last-child a {
        padding-bottom: 0px;
    }

    .menu2 ul ul {
        left: 0;
        width: auto;
        margin-left: 24px;
    }

    .search-form {
        position: absolute;
        top: 24px;
        left: 50%;
        right: auto;
        margin-left: -120px;
        float: none;
    }

    .search-form input {
        width: 246px;
    }

    .search-form img {
        position: absolute;
        top: 10px;
        right: 18px;
        left: auto;
    }

    .phone {
        display: none;
    }

    /*the end mobile menu*/
    .photo_header,
    #header_men .photo_header,
    #header_espanol .photo_header,
    #header_adults .photo_header,
    #header_physicians .photo_header {
        top: -334px;
        height: 100%;
    }

    .photo_header_text {
        height: 43px;
        padding: 10px 15px 10px 25px;
        bottom: 28px;
    }

    #header_men .photo_header_text,
    #header_espanol .photo_header_text,
    #header_adults .photo_header_text,
    #header_physicians .photo_header_text {
        height: 45px;
        padding: 10px 15px 10px 18px;
        bottom: 30px;
    }

    .photo_header_text a {
        font-size: 21px;
    }

    .slideshow {
        top: -334px;
    }

    .slide_main,
    #header_men .slide_main,
    #header_espanol .slide_main,
    #header_adults .slide_main {
        height: 334px;
    }

    .slideshow .cycle-overlay {
        bottom: 66px;
    }

    .slideshow .cycle-overlay div div {
        padding-left: 18px;
    }

    .slideshow .cycle-overlay div p {
        font-size: 24px;
        text-shadow: 0px 2px 4px #58595B;
    }

    .slideshow .cycle-overlay div p.overlay_text_big {
        font-size: 32px;
    }

    .slideshow .cycle-pager {
        display: none;
    }

    .content,
    .content_inner {
        padding: 0 18px;
    }

    #navigation {
        padding: 24px 0;
    }

    #navigation a {
        font-size: 14px;
        line-height: 20px;
    }

    .text_index {
        padding: 28px 0 38px 0;
    }

    #text p {
        font-size: 14px;
        line-height: 30px;
    }

    .text_phys {
        padding: 27px 0 54px 0;
    }

    .content_center h1 {
        font-size: 20px;
        line-height: 26px;
    }

    .content_center h2 {
        font-size: 20px;
    }

    .content_center p {
        font-size: 14px;
        line-height: 30px;
        padding-top: 14px;
        padding-left: 0;
    }

    .content_center ol {
        margin-left: 18px;
        padding-left: 0px;
    }

    .content_center ol li {
        padding-left: 0px;
    }

    .content_center ol li p {
        margin-left: -18px;
        line-height: 31px;
    }

    .content_center ol li p strong {
        padding-left: 14px;
    }

    .content_text {
        padding-left: 0;
    }

    .menu_block_up2sd {
        padding-top: 20px;
    }

    .menu_block_adults,
    .menu_block_espanol {
        padding-top: 26px;
    }

    #menu_block li {
        float: none;
        width: 100%;
        padding: 0px !important;
    }

    #menu_block img {
        width: 100%;
        height: auto;
        min-height: 160px;
    }

    #menu_block .text_img {
        height: 48px;
        padding: 12px 14px;
        top: 92px;
    }

    #menu_block .text_img a {
        font-size: 24px;
    }

    #menu_block .menu_block_text {
        padding: 8px 16px;
    }

    #menu_block .menu_block_text p {
        font-size: 14px;
        line-height: 21px;
    }

    #menu_block .menu_block_text a {
        font-size: 14px;
        line-height: 21px;
    }

    .content_center .share {
        padding-bottom: 55px;
    }

    .content_center .share img {
        width: 70px;
    }

    .sidebar {
        padding-bottom: 10px;
    }

    .contact_up2sd {
        padding: 26px 0 10px 0;
    }

    ul.ul_contact {
        padding: 0px;
    }

    .contact_espanol ul.ul_contact {
        width: auto;
    }

    .contact_espanol ul.ul_contact li {
        width: auto;
    }

    ul.ul_contact li,
    .sidebar .ul_contact li {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }

    ul.ul_contact .a_block {
        margin: auto;
    }

    ul.ul_contact li:last-child .a_block {
        float: none;
    }

    .page {
        padding-top: 12px;
    }

    .page li img {
        float: none;
        margin-right: 0px;
        width: 100%;
    }

    .page li .page_text {
        padding-top: 24px;
    }

    .page li .page_text h3 a {
        font-size: 18px;
        line-height: 30px;
    }

    .page li .page_text p {
        font-size: 14px;
        line-height: 20px;
    }

    .video_container {
        margin-top: 18px;
        margin-bottom: 28px;
    }

    /*footer*/
    footer .content {
        /*padding-top: 20px;*/
        padding-bottom: 70px;
    }

    footer a {
        font-size: 15px;
    }

    footer .footer_menu1 a {
        /*display: inline-block;*/
        margin-top: 12px;

    }

    footer ul.footer_menu2 {
        /*margin-top: 38px;*/
    }

    /*The end footer*/
}


#header_espanol .bg_header {
    height: 204px;
}

.bg_header {
    /* height: 526px; */
    background-size: 100% 100%;
}

.slideshow,
.photo_header {
    top: -62px !important;
}

#header_espanol {
    height: 570px;
}

.text_index {
    padding: 20px 0 54px;
}


@media screen and (max-width: 600px) {
    .tp-leftarrow.default {
        left: 0 !important;
        background-size: 30px 60px !important;
        height: 30px !important;
        width: 30px !important;
    }

    .tp-rightarrow.default {
        right: 0 !important;
        background-size: 30px 60px !important;
        height: 30px !important;
        width: 30px !important;
    }

    .tp-caption {
        font-size: 24px !important;
        padding-top: 12px !important;
        height: 30px;
    }

    .rev_slider_wrapper,
    .rev_slider {
        height: 175px !important;
    }
}

.menu_mobile {
    min-height: 100%;
    min-width: 284px;
    background: #688384;
    z-index: 999;
}

@media screen and (max-width: 800px) {
    #text h2 {
        font-size: 28px;
    }
}

@media screen and (max-width: 480px) {
    #text h2 {
        font-size: 22px;
    }
}

.content_center ol,
.content_center ul {
    font-family: LatoLight !important;
}

.content_center ul:not(.page) li {
    padding-left: 18px
}

.content_center ul:not(.page) li p {
    line-height: 36px;
    padding-top: 0;
}

#text p {
    font-family: LatoLight;
}

.content_center h3,
.content_center h2 {
    padding-top: 28px;
}

.page li .page_text,
.page li .page_text h3,
.page li .page_text h2 {
    padding-top: 0;
}

/*[data-alias="home_page"] .tp-parallax-wrap {*/
/*left: 0 !important;*/
/*}*/

footer .menu1 li:nth-child(5) {
    border: none;
}

/*mask our faces page*/

.section-wrapper {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 20px;
        border-bottom: thin dashed #e6e6e6;
        padding-bottom: 45px;
}

.list-section {
    margin-bottom: 20px;
    border-bottom: thin dashed #e6e6e6;
    padding-bottom: 45px;
}

.left-section {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-right: 30px;
}

.masking-h2 {
    padding-top: 0px !important;
    ont-family: 'LatoRegular';
    color: #688384;
}

.mobile {
    display: none;
}

.button-section {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 30px;
}

a.button-a {
    margin-right: 12px;
}

button.button-b {
    min-width: 150px;
    max-width: 150px;
    padding: 0 10px;
    width: 100%;
    height: 54px;
    border-radius: 9px;
    border: none;
    color: white;
    background: #688384;
    font-size: 15px;
    font-family: 'LatoBold';
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.right-section {
    display: flex;
    flex-direction: column;
    max-width: 100%;
}

.desktop {
    max-width: 278px;
}

.list-item {
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    align-items: center;
    margin-bottom: 20px;
}

.motiv-icon {
    margin-right: 20px;
    margin-bottom: -30px;
}

 .left-section> :nth-child(2) {
     display: none;
 }

@media screen and (max-width: 1023px) {
    .section-wrapper {
        flex-direction: column;
    }

    .left-section {
        justify-content: center;
        align-items: center;
    }

    .padding-h2 {
        margin-top: 15px!important;
    }
    

    .mobile {
        display: block;
    }

    .button-section {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
        margin-top: 30px;
    }

    a.button-a {
        margin: 0 auto;
    }

    button.button-b {
        min-width: 238px;
        width: 100%;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        margin-bottom: 20px;
    }

    .right-section {
        display: none;
    }

    .desktop {
        display: none;
    }

     .left-section> :nth-child(2) {
         display: block;
     }
}

#post-3570 .entry-title {
    display: none;
}

#post-3126 .entry-title {
    display: none;
}